Subject: bug#35730: Diffutils manual refers to wrong node of Emacs manual

From: [email-masked] (Jorge P. de Morais Neto)
Date: Tue, 14 May 2019 11:47:49 -0300

Hi.  The info manual of Diffutils, in the Overview node, talks about the
'M-x compare-windows' Emacs command.  For more information it refers to
the Emacs manual node 'Other Window'.  However, the aforementioned
command is not described in that manual node.  It is instead described
in '(emacs) Comparing Files'.

I am sorry for not providing a patch.

Regards

-- 
- I am Brazilian.  I hope my English is correct and I welcome feedback
- Please adopt free formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z
- Free/libre software for Android: https://f-droid.org/
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]